driver: Hydrotrend
host: siwenna.colorado.edu
id: c7c8ef9c-f541-4e7b-bc46-dc2509b5c821
prefix: /scratch/mpiper/wmt/c7c8ef9c-f541-4e7b-bc46-dc2509b5c821
server: https://csdms.colorado.edu/wmt/api-testing
start_time: '2018-05-15T14:15:47.745309'
stdout: stdout
